*::selection{ background: #f71000; color: #fff;  }
*::-moz-selection{ background: #f71000; color: #fff; }

/*This css style will prevent skype from formatting the numbers in web-page*/
span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container, span[class^="skype_pnh_print_container"] {display:inline !important;} 

a[href^=tel]{color:#000; text-decoration:none;}
a[href^=tel]:hover{color:#000; text-decoration:none;}

@font-face {
    font-family: 'OpenSansSemibold';
    src: url('../fonts/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansLight';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bebas_neueregular';
    src: url('../fonts/BebasNeue-webfont.eot');
    src: url('../fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BebasNeue-webfont.woff') format('woff'),
         url('../fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('../fonts/BebasNeue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSansBold';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}


body{margin:0px; font-family: 'OpenSansRegular'; color:#333;-webkit-text-size-adjust: 100%; }
p {font-family: 'OpenSansRegular'; font-size: 17px; line-height: 24px;}

.row{max-width:1200px}

.top-section{position: relative;}
.logo{padding-top: 8px;}

.callus {padding-top:32px; color:#333; font-size:20px; font-family: 'OpenSansSemibold'; text-transform:uppercase; text-align:right;}
.callus span { color:#ed1c24; font-size:55px; line-height: 45px; font-family: 'bebas_neueregular'; font-weight:normal; display:block;}
.callus span a {color:#ed1c24;}

.nav-outer{background: #f71000;margin-top: 8px;}

.top-bar-section ul {background: #d30a6a;text-align: center;}
.top-bar-section ul li{ background: #f71000;}
.top-bar-section ul li > a {color: #ffffff;font-size:18px;font-weight: normal;padding: 12px 0 12px 0.9375rem;text-transform: uppercase;background:transparent; }
.top-bar{background: #f71000;}
.top-bar-section li:not(.has-form) a:not(.button) {background: transparent;}
.top-bar-section li.active:not(.has-form) a:not(.button) {background:#343434;}

.top-bar-section li.active:not(.has-form) a:not(.button) {padding:0px 18px 0px;}
.top-bar-section li:not(.has-form) a:not(.button) {padding:0px 18px 0px; border-left: 1px solid #cc0d00; border-right: 1px solid #fa6459; }
.top-bar-section ul li a:firse-child { border-left:0px;}


.top-bar-section li.active:not(.has-form) a:not(.button) {
    background: #b90c00; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#b90c00, #f41000); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#b90c00, #f41000); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#b90c00, #f41000); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#b90c00, #f41000); /* Standard syntax */
}

.top-bar-section li:not(.has-form) a:hover:not(.button) {
    background: #b90c00; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#b90c00, #f41000); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#b90c00, #f41000); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#b90c00, #f41000); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#b90c00, #f41000); /* Standard syntax */
}

.top-bar-section li.active:not(.has-form) a:hover:not(.button) {
	background: #b90c00; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#b90c00, #f41000); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#b90c00, #f41000); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#b90c00, #f41000); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#b90c00, #f41000); /* Standard syntax */
}

.top-bar.expanded .title-area {
  background: #f71000;
}   

.board-member-section .columns {
	display: inline-block;
	float: none;
	width: 24%;
}

.top-bar.expanded {
	background: transparent;
}
h2 {font-family: 'bebas_neueregular'; position: relative; font-size:48px; line-height:48px; color:#333333; padding-bottom: 12px;}
h3 {font-family: 'bebas_neueregular'; position: relative; font-size:40px; line-height:44px; color:#333333; padding-bottom: 12px;}

.header{ background-position:center; background-repeat: no-repeat; width:100%;}

.header h1 {color:#28282a; font-size:65px; margin:0 auto; line-height:66px; font-family: 'bebas_neueregular'; position: relative;
font-weight: normal; padding:0px 20px 10px;}
.header h1 span { font-size:49px; line-height:50px;}


.slide-content{width:600px; margin:14% 0px 14%; background: rgba(255,255,255,.8); padding: 10px;}
.slide-content .button { margin-bottom:10px; margin-left:21px; font-family: 'OpenSansSemibold'; font-size:28px; text-transform:uppercase; padding:8px 20px;
	background: #b90c00; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#b90c00, #f41000); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#b90c00, #f41000); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#b90c00, #f41000); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#b90c00, #f41000); /* Standard syntax */	
}
.slide-content .button:hover { 
	background: #860900; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#860900, #f41000); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#860900, #f41000); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#860900, #f41000); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#860900, #f41000); /* Standard syntax */	
}

.content-sec { width:100%; padding:70px 0px;}
.icon-box {}
.icon-box ul { margin:0px; padding:0px; text-align:center;}
.icon-box ul li { list-style:none; display:inline-block; background:#f2f2f2; padding:50px; margin:0% 3% 5%; border:1px solid #e6e6e6; text-align:center; font-family: 'bebas_neueregular'; font-size:42px; color:#333333; line-height:42px; transition:all ease 0.5s; width:25%;}
.icon-box ul li img { margin-bottom:20px;}
.icon-box ul li a {color:#333333;}

.icon-box ul li:hover {
	transform: translateY(-5px);
	box-shadow: 0px 5px 3px #cecece;
}

.row1 { margin: 0 auto; max-width: 1050px; width: 100%; }
.welcome-txt { position:relative; width:66%; float:left;}
.welcome-txt h2 { margin-bottom: 10px;}
.welcome-txt h2:after { content:""; width:100px; height:5px; background:#f71000; position:absolute; left:0px; bottom:0px;}
.welcome-txt ul { margin:0px; padding:0px;}
.welcome-txt ul li { list-style:none; font-size:18px; position:relative; padding-left:35px; padding-bottom:10px;}
.welcome-txt ul li:before { content:""; width:22px; height:19px; background:url(../img/tick.png) no-repeat; left:0px; top:3px; position:absolute;}

.guarantee { position:absolute; width:223px; height:166px; right:0px; bottom:0px;}
.guarantee-inner { margin:0 auto; margin-top:30px;  width:100%; text-align:center; }

.text-img { margin:20px auto;}

.contact-wrap {width:32%; float:right;}
.contact-form { position:relative; width:100%; background:#f2f2f2; padding:20px; margin-top:10px; border:1px solid #e6e6e6;}
.contact-form h3:after { content:""; width:100px; height:5px; background:#f71000; position:absolute; left:0px; bottom:0px;}
.contact-form p { font-size:16px; line-height:24px;}
.contact-form p span { color:#f41000; font-family: 'OpenSansSemibold';display: block;}
.contact-form p span a { color:#f41000;}
.contact-form form { margin:0px;}
.contact-form form input[type="text"] {font-family: 'OpenSansRegular'; height:45px; box-shadow:none; background:#fff; border:1px solid #d7d7d7; font-size:16px; color:#3a3a3c;}
.contact-form form input[type="submit"] {background:#f41000; font-family: 'OpenSansBold'; font-size:28px; color:#fff; text-transform:uppercase; width:100%; padding-top:10px; padding-bottom:10px; transition:all ease 0.5s; margin-bottom:5px;}
.contact-form form input[type="submit"]:hover { background:#b90c00;}

.footer-contact { background:#f2f2f2; padding:20px; border:1px solid #e6e6e6; text-align:center; width:100%; margin-top:50px;}
.footer-contact h2 {font-family: 'bebas_neueregular'; font-size:48px; line-height:50px; color:#333333; margin:0px; padding:0px;}
.footer-contact .button {font-family: 'bebas_neueregular'; font-size:48px; color:#fff; padding:6px 16px; background:#f41000; margin-left:5px; margin-bottom:0px;}
.footer-contact .button:hover {background:#b90c00;}
.footer-contact h2 a { color:#ed1c24;}


.testimonial-bg{background:#f0f0f0; padding:70px 0 90px; margin-top:76px; text-align: center; }
.testimonial-bg h3 {font-family: 'bebas_neueregular'; color:#fff; font-size:45px; line-height:45px; padding-top:15px; padding-bottom:18px; margin-bottom:24px; position:relative;}
.testimonial-bg h3:after{ content:""; position:absolute; width:100px; height:5px; background:#fff; left:0px; right:0px; bottom:0px; margin:0 auto;}
.testimonial-box {width:90%; margin:0 auto;}

.testimonial-box p{font-size:18px; line-height:30px; color:#fff; font-family: 'OpenSansRegular';  margin-top:0; position:relative;}
.quote {margin-top:-46px; margin-bottom:10px;}
.author{text-align:center; font-size:18px; color:#fff; margin-top:20px; font-family: 'OpenSansRegular';}


.contact-bg{text-align: center; padding:70px 0 50px;}
.contact-bg h1{margin-bottom:30px;}
.contact-bg input{height:55px; border-radius:7px; box-shadow:0 0 0 0; box-shadow: inset 0 1px 2px rgba(255, 255, 255, 0.1); font-size: 16px; padding-left: 14px;}
.contact-bg textarea{height:55px; border-radius:7px; height:196px; box-shadow: inset 0 1px 2px rgba(255, 255, 255, 0.1); font-size: 16px; padding-left: 14px; padding-top: 14px;}

.footer{background:#4d4d4d; padding:40px 0 15px;}

.footer h3{color:#fff; font-size:20px; font-family: 'OpenSansSemibold'; position: relative; line-height:18px; margin:0px;}

.footer p {font-size: 17px; color: #fff; font-family: 'OpenSansRegular'; line-height:22px; margin-bottom:10px;}
.footer a {font-size: 17px; color: #fff; text-decoration:none;}
.footer a:hover{color:#fff;}

.footer ul{padding: 0; margin: 0;}
.footer li{list-style: none; line-height:30px; color:#fff;}
.footer li a{color:#fff; font-size:17px; font-family:'OpenSansRegular';    }

.foot-1{width:25%; height:260px; float: left;  }
.foot-2{width:25%; float: left; margin-top:20px; margin-left: 80px;}
.foot-3{width:18%; float: left; margin-top:20px; }
.foot-4{float:right; width:auto; margin-top:20px;}



.copy {color:#fff; font-size: 15px; font-family: 'OpenSansLight'; margin-top:4px; text-align:center; border-top:1px solid #5a5a5a; padding-top:13px;}

.social { }
.social i { font-size: 28px; margin-top: 15px; margin-right:3px;}


.inner-banner{ width:100%; }
.inner-banner img { width:100%; max-width:100%;}


.page-id-28 .contact-form {
	background: none !important;
	border: 0 !important;
}
.contact-form form textarea {
	font-family: 'OpenSansRegular';
	height: auto;
	box-shadow: none;
	background: #fff;
	border: 1px solid #d7d7d7;
	font-size: 16px;
	color: #3a3a3c;
}
